<div class="farm-details-component-container">
    <ng-container *ngIf="$farm | async as farm">
        <div class="default-padding farm-name">
            {{farm.name}}
        </div>
        <div class="default-padding">
            <div class="bold half-padding">
                {{'Fields '}}
            </div>
            <div class="fields-container">
                <div *ngFor="let field of $fields | async " [routerLink]="['/home/field', field.id]"
                     class="half-padding field">
                    {{field.name}}
                </div>
            </div>
        </div>
    </ng-container>
</div>
